Subject: [lojban] Re: Sets and classes

From: Robin Lee Powell <[email-masked]>
Date: Sat, 21 Sep 2002 17:40:08 -0700

On Sat, Sep 21, 2002 at 08:10:10PM -0400, Pierre Abbat wrote:
> In mathematical usage, "class" is {klesi} (or maybe {zilkle} since x2
> is always sets) and "set" appears to be {selcmi}. But what of the
> empty set? {} selcmi noda, and {selcmi noda} is equivalent to {na
> selcmi}. So what is the word for "set"?

What makes you think that selcmi noda == na selcmi? And what about lo
selcmi poi kunti?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/